body{
	background-color: #FFFFFF;
	/*background-color: #2D3695;
	background-image: url(/images/background.jpg);*/
}
/* main id */
h1 {
  color: darkblue;
  text-align: center;
	font-family: Verdana;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
h2 {
  color: darkblue;
  text-align: center;
	font-family: Times;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.p {
  color: black;
  text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	Padding-left: 8px;
	padding-bottom: 0px;
}
#pageLiner {
	position:relative;
	width:800px;
	/*margin: 0 auto;*/
	margin: 0 auto;
	background-color:;
	text-align:left;
}
#headerMain {
	position:relative;
	float:left;
	width:800px;
	height:144px;
	margin:0px;
	background-color:#FFFFFF;
	text-align:left;
	border-bottom:1px;
	border-bottom-color: #666666;
	border-bottom-style:solid;
}
#headerLeft {
	position:relative;
	float:left;
	width:360px;
	height:126px;
	margin:0px;
	background-color:#FFFFFF;
	text-align:left;
}
#headerMid {
	position:relative;
	float:left;
	width:220px;
	height:126px;
	margin:0px;
	background-color:#FFFFFF;
	text-align:left;
}
#headerRight {
	position:relative;
	float:left;
	width:220px;
	height:126px;
	margin:0px;
	background-color:#FFFFFF;
	text-align:left;
}
#headerNav {
	position:relative;
	float:left;
	width:800px;
	height:18px;
	margin:0px;
	background-color:#FFFFFF;
	text-align:left;
}
#middleSectionMain {
	position:relative;
	float:left;
	width:800px;
	margin:0px;
	background-color:#FFFFFF;
	text-align:left;
}
#leftNav {
	position:relative;
	float:left;
	width:144px;
	margin: 0px;
	background-color:#FFFFFF;
	text-align:left;
	border-right:1px;
	border-right-color: #666666;
	border-right-style:solid;
}
#bodyMainContent {
	position:relative;
	/*float:right;*/
	float:left;
	
	width:790px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#FFFFFF;
	text-align:left;
}
#bodyAppContent {
	position:relative;
	float:left;
	width:700px;
	margin-left:8px;
	margin-right:8px;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#FFFFFF;
	text-align:left;
}
#footer {
	position:relative;
	float:left;
	width:800px;
	margin-top:8px;
	background-color:;
	text-align:left;
}

/* home body */
#leftContainer {
	position:relative;
	float:left;
	width:311px;
	margin-left:0px;
	margin-right:0px;
	margin-top:8px;
	margin-bottom:0px;
	background-color:#FFFFFF;
	text-align:left;
	border:2px;
	border-style:solid;
	border-top:4px;
	border-top-color:#FFFFFF;
	border-top-style:solid;
}
#rightContainer {
	position:relative;
	float:left;
	width:311px;
	margin-left:9px;
	margin-right:0px;
	margin-top:8px;
	margin-bottom:0px;
	background-color:#FFFFFF;
	text-align:left;
	border:2px;
	border-color:#FFFFFF;
	border-style:solid;
	border-top:4px;
	border-top-color:#FFFFFF;
	border-top-style:solid;
}
#leftBodySide {
	position:relative;
	float:left;
	width:315px;
	margin-left:0px;
	margin-right:0px;
	margin-top:8px;
	margin-bottom:0px;
}
#rightBodySide {
	position:relative;
	float:left;
	width:315px;
	margin-left:9px;
	margin-right:0px;
	margin-top:8px;
	margin-bottom:0px;
}
#homeProducts {
	position:relative;
	float:left;
	width:313px;
	margin-left:0px;
	margin-right:0px;
	margin-top:8px;
	margin-bottom:0px;
	background-color:#FFFFFF;
	text-align:left;
	border:1px;
	border-color:#666666;
	border-style:solid;
}

/* nav styles */
.LnavTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000066;
	line-height: normal;
	padding: 0px;
	margin-left: 8px;
	margin-top: 12px;
}
.LnavUpper {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	height: 18px;
	line-height: 18px;
	vertical-align: bottom;
	display: block;
	padding-left: 8px;
	text-decoration: none;
	background-color: #000066;
	border-left-color: #666666;
	border-bottom-style: groove;
	border-bottom-width: medium;
	border-bottom-color: #FFFFFF;
	width: auto;	
}
a.LnavUpper:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.LnavUpper:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
a.LnavUpper:hover {
	color: #003366;
	text-decoration: none;
	background-color: #FFCC00;
	background:url(/images/button_hover_upper.jpg);
	background-position:left;
	background-repeat:no-repeat
	}
a.LnavUpper:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
}
.LnavLower {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	height: 18px;
	vertical-align: bottom;
	display: block;
	padding-left: 8px;
	text-decoration: none;
	line-height: 18px;
	background-color: #CCCCCC;
	border-bottom-style: groove;
	border-bottom-width: thin;
	border-bottom-color: #FFFFFF;
	color: #000000;
	width: auto;
}
a.LnavLower:link {
	color: #000000;
	text-decoration: none;
}
a.LnavLower:visited {
	color: #000000;
	text-decoration: none;
}
a.LnavLower:hover {
	color: #000000;
	text-decoration: none;
	background-color: #FFFF99;
	background:url(/images/button_hover_upper2.jpg);
	background-position: left;
	background-repeat:no-repeat;
}
a.LnavLower:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CCCCCC;
}

/* main styles */
.headerRight {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	line-height: normal;
	height: auto;
	color: #000000;
	margin-right:8px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:0px;
	text-align:right;
}
.homeTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	
	color: #000099;
	padding: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left:0px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #000066;
	padding-left: 8px;
	padding-top: 18px;
	vertical-align: top;
}
.buy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #CC0033;
}

.subhead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #CC0033;
	padding-left: 8px;
	padding-top: 8px;
	top: auto;
}

.paragraph {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	height: auto;
	color: #000000;
	text-align: left;
	padding left: 8px;
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
}
.link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
	text-align: center;
}

.paragraph2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	height: auto;
	width: auto;
	font-weight: bold;
	color: #000000;
	Padding: 10px;
	margin-left: 2px;
}
a.paragraph2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	line-height: 18px;
	height: auto;
	width: auto;
}
a.paragraph2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	line-height: 18px;
	height: auto;
	width: auto;
}
a.paragraph2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	line-height: 18px;
	height: auto;
	width: auto;
}
a.paragraph2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	line-height: 18px;
	height: auto;
	width: auto;
}
.paragraph3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	padding:0px;
}

/* products */
#productLeftContainer {
	position:relative;
	float:left;
	width:313px;
	margin-left:0px;
	margin-right:0px;
	margin-top:8px;
	margin-bottom:0px;
	background-color:#FFFFFF;
	text-align:left;
	border:1px;
	border-color:#666666;
	border-style:solid;
}
#productRightContainer {
	position:relative;
	float:left;
	width:313px;
	margin-left:9px;
	margin-right:0px;
	margin-top:8px;
	margin-bottom:0px;
	background-color:#FFFFFF;
	text-align:left;
	border:1px;
	border-color:#666666;
	border-style:solid;
}
#productTitle {
	position:relative;
	float:left;
	width:313px;
	height:20px;
	margin:0px;
	color:#FFFFFF;
	font-weight:bold;
	background-color: #333333;
	text-align:center;
}
#productImage {
	position:relative;
	float:left;
	width:313px;
	height:228px;
	margin-top:6px;
	color:#000000;
	background-color: #FFFFFF;
	text-align:left;
}
#productOptions {
	position:relative;
	float:left;
	width:313px;
	height:20px;
	margin:0px;
	color:#000000;
	background-color: #FFFFFF;
	text-align:left;
	border-top:1px;
	border-top-color:#333333;
	border-top-style:solid;
}
.productOptionsTxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	height:auto;
	color: #000000;
	text-align: center;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 3px;
	margin-bottom: 0px;
}
a.productOptionsTxt:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	height:auto;
	color: #0033CC;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration:none;
}
a.productOptionsTxt:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	height:auto;
	color: #0033CC;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration:none;
}
a.productOptionsTxt:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	height:auto;
	color: #003399;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration:underline;
}
.headerNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
}
.pointer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033FF;
	text-decoration: underline;
	cursor: help;
}
.cfurl { display:none; }
